@charset "utf-8";
/* CSS Document */
		.mip-head {
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            z-index: 99;
            height: 60px; background:#f4f4f4;
        }
        .mip-head a {
            margin-left: 5px;
            color: #fff;
            float: left;
        }
        .mip-head a p {
            line-height: 44px;
            font-size: 20px;
            color: #fff;
        }
        .mip-head span {
            float: right;
            width: 44px;
            height: 44px;
            background: url(/template/default/wap/img/other.png) no-repeat center;
            background-size: 100%;  position:absolute; right:0px; top:10px;
        }
        .mip-nav h3.mip-tit a {
            transform: rotate(90deg);
        }
        .mip-nav mip-sidebar {
            width: 50%;
            background: #333;
        }
        .mip-nav mip-sidebar ul{
            margin: 0 10px;
        }
        .mip-nav mip-sidebar li {
            display: block;
            margin-top: 15px;
            margin-bottom: 20px;
        }
        .mip-nav mip-sidebar a{
            display: block;
            font-size: 14px;
            line-height: 24px;
            padding: 4px 0;
            color: #fff;
            border-bottom: 1px solid #fff;
            background-size: 15%;
            padding-left: 40px;
        }
        .mip-nav mip-sidebar li:first-child a{
            background: url(/template/default/wap/img/index.png) no-repeat left;
            background-size: 15%;
        }
        .mip-nav mip-sidebar li:first-child+li a{
            background: url(/template/default/wap/img/about.png) no-repeat left;
            background-size: 15%;
            background-size: 15%;
        }
        .mip-nav mip-sidebar li:first-child+li+li a{
            background: url(/template/default/wap/img/pro.png) no-repeat left;
            background-size: 15%;
        }
        .mip-nav mip-sidebar li:first-child+li+li+li a{
            background: url(/template/default/wap/img/new.png) no-repeat left;
            background-size: 15%;
        }
        .mip-nav mip-sidebar li:first-child+li+li+li+li a{
            background: url(/template/default/wap/img/pic.png) no-repeat left;
            background-size: 15%;
        }
        .mip-nav mip-sidebar li:first-child+li+li+li+li+li a{
            background: url(/template/default/wap/img/cont.png) no-repeat left;
            background-size: 15%;
        }
        .mip-nav mip-sidebar li:first-child+li+li+li+li+li+li a{
            background: url(/template/default/wap/img/qt1.png) no-repeat left;
            background-size: 15%;
        }
        .mip-nav mip-sidebar li:first-child+li+li+li+li+li+li+li a{
            background: url(/template/default/wap/img/qt2.png) no-repeat left;
            background-size: 15%;
        }
        .mip-nav mip-sidebar li:first-child+li+li+li+li+li+li+li+li a{
            background: url(/template/default/wap/img/qt3.png) no-repeat left;
            background-size: 15%;
        }
		.mip-list-tit .mip-nav-wrapper .navbar-brand i{
            width: 5px;
            height: 32px;
            background: #103174;
            float: left;
            margin-right: 10px;
        }
		.mip-foot {
            background: #f2f2f2;
            width: 100%; 
            margin-top: 20px;
            height:100px;
        }
        .mip-foot p {
            font-size: 13px;
            line-height: 28px;
            color: #666;
            padding: 10px 10px;
        }

.title-1{padding:10px; text-align: center;font-size: 24px; background:url(/template/default/wap/img/title-1.jpg) center top no-repeat; margin-top:10px;}
.title-1 .cn{ color:#333;display:block; letter-spacing:1px}
.title-1 .en{ color:#d9d9d9; font-size:16px; display:block; padding-top:3px}

.title-2{padding:10px; text-align: center;font-size: 24px; margin-top:10px;}
.title-2 .cn{ color:#FFF;display:block; letter-spacing:1px}
.title-2 .en{ color:#7d8fbf; font-size:16px; display:block; padding-top:3px}

.title-3{padding:10px; text-align: center;font-size: 24px; margin-top:0px;}
.title-3 .cn{ color:#0f3273;display:block; letter-spacing:1px}
.title-3 .en{ color:#0f3273; font-size:16px; display:block; padding-top:3px}

.ser-list {
	width: 100%;
}
.ser-list li {
	width: 48%;
	margin: 1%;
	float: left;
	list-style: none; color:#FFF; border:1px #999
}
.ser-list li p{ text-align:center; padding:5px 0; font-size:13px}
.service{background:#164399}
.video { height:220px; width:100%; margin-top:10px}
